@charset "utf-8";

/*==============================================================
BASE layout PC
================================================================*/
* {
  margin:0; padding:0; 		/*全要素のマージン・パディングをリセット*/
}
header {
  width:100%;
  background: tomato;
  height:440px;
  margin-bottom: 175px;
}
main {
  max-width: 1000px;
  margin: 0 auto;
  background: #fff;
}
footer {
  max-width: 1000px;
  margin: 0 auto;
  background: #fff;
  height:70px;
}
img {
max-width: 100%;
height: auto;
vertical-align: bottom;
}
/*============================================
header PC
============================================*/
header .inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0px 0 ;
}

header h1 {
 font-size:20px;
 font-weight:700;
}

.logo{
 position: absolute;
  max-width: 393px;
  margin: 0 ;
  padding-left: 20px ;
  top: 171px;
  left: 0px;
}

ul.g-nav {
  position: absolute;
  top: 0px;
  right: 0px;
  display: -webkit-flex;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
ul.g-nav li {
  margin-top: 20px;
  margin-right: 39px;
}
ul.g-nav li:last-child {
    margin-right: 20px;
}
ul.g-nav li a {
  display: block;
  margin: 0px;
  padding: 10px;
  color: #000000;
  text-decoration: none;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 17px;
}
.type1 .type1-menu a {
  position: relative;
}
.type1 .type1-menu a::after {
  position: absolute;
  left: 10px;
  bottom: 0;
  display: block;
  content: "";
  width: 0%;
  height: 5px;
  background: #000;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.type1 .type1-menu a:hover::after {
  width: 85%;
}
/*============================================
main  PC
============================================*/
main section .inner-flex-wrap {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}

main section .inner-flex-wrap .works-box {
  background: #fff;
  width: 33.33%;
}

main section .inner-flex-start {
  display: -webkit-flex;
  display: flex;
}

main section .inner-flex-start .service-box {
  background: #fff;
  width: 33.3%;
}

main section .inner-flex-wrap .blog-box {
  background: #fff;
  width: 33.3%;
}


h2 {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  font-weight: 900;

}
.border-bottom {
  display: inline-block;
  width:120px;
  border-bottom: solid 5px #000;
  padding-bottom:5px;
  margin-bottom:22px;
}
section.pd{
  padding:0 10px 60px 10px;
}
img.works {
  max-width: 93.6%;
  margin:3.5% 3.2%;
}
img.hov{
  text-decoration: none;
  opacity: 1;
  -webkit-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
}
  img.hov:hover {
    opacity: 0.5;
}
section .inner-flex-start .service-box h3 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height:1.5em;
  max-width: 93.6%;
  margin:3.5% 3.2%;
}
section .inner-flex-start .service-box p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height:1.5em;
  max-width: 93.6%;
  margin:3.5% 3.2%;
  text-align: justify; 
}

section .inner-flex-start .service-box p span{
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height:35px;
}
.border-top {
  padding-top:25px;
  margin-bottom:0px;
  border-top: solid 2px #000;
}
img.blog {
  max-width: 93.6%;
  margin:3.5% 3.2%;
}

section .inner-flex-wrap .blog-box h3 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height:1.5em;
  max-width: 93.6%;
  margin:0% 3.2%;
  margin-bottom:30px;
}
section .inner-flex-wrap .blog-box a {
  color: #000;
  text-decoration: none;
    opacity: 1;
  -webkit-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
}
section .inner-flex-wrap .blog-box.hov:hover {
    opacity: 0.5;
}
section .inner-flex-wrap .blog-box p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height:1.5em;
  max-width: 93.6%;
  margin:0% 3.2%;
  margin-bottom:30px;
  text-align: justify; 
}

bottom.moreinfo {
  width:100%;
  max-width: 93.6%;
  border-top: solid 1px #000;
  margin: 20px 0 30px 3.2%;
  line-height:18.5px;
  display:inline-block;
  padding-top:10px
}
bottom.moreinfo img{
  padding-left:10px;
}
bottom.moreinfo a{
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  font-size: 13px;
  color: #000;
  text-decoration: none;
    opacity: 1;
  -webkit-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
}
  bottom.moreinfo a:hover {
    opacity: 0.5;
}
 
.pagetop{
  text-align:right;
  padding-right: 20px;
}

bottom.toppage a{
    opacity: 1;
  -webkit-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
}
  bottom.toppage a:hover {
    opacity: 0.5;
}



/*============================================
side  PC
============================================*/
/*============================================
footer  PC
============================================*/
.inner-footer {
  position: relative;
}
ul.f-nav {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0px 0px 0px 10px;
  margin-bottom:28px;
  display: -webkit-flex;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
ul.f-nav li {
  margin-top: 20px;
  margin-right: 39px;
}
ul.f-nav li:last-child {
    margin-right: 0px;
}
ul.f-nav li a {
  display: block;
  margin: 0px;
  padding: 10px;
  color: #000000;
  text-decoration: none;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 17px;
}
.type1 .type1-menu a {
  position: relative;
}
.type1 .type1-menu a::after {
  position: absolute;
  left: 10px;
  bottom: 0;
  display: block;
  content: "";
  width: 0%;
  height: 5px;
  background: #000;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.type1 .type1-menu a:hover::after {
  width: 85%;
}

.copyright {
  position: absolute;
  left: 20px;
  bottom: 0;
  padding-bottom: 10px;
  font-size:13px;
  letter-spacing: -0.01em;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  vertical-align:text-bottom;
}

/*============================================
PC&SP 表示ーON-OFF
============================================*/

@media screen and (min-width:601px){

.view-pc-on{
  display:block;
}
.view-pc-off{
  display:none;
}

.br-sp {
display: none;
}
}

@media screen and (max-width:600px){


.view-sp-off{
  display:none;
}
.view-sp-on{
  display:block;
}
}